@font-face {
	font-family: anupark;
	src: url(../Fonts/anupark-regular.woff) format("woff");
}
@font-face {
	font-family: wittayakarn;
	src: url(../Fonts/wittayakarn-medium.woff) format("woff");
}
@font-face {
	font-family: Glyphicons Halflings;
	src: url(../fonts/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype"), url(../fonts/glyphicons-halflings-regular.woff2) format("woff2"), url(../fonts/glyphicons- halflings-regular.woff) format("woff"), url(../fonts/glyphicons-halflings-regular.ttf) format("truetype"), url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format("svg");
}
@font-face {
	font-family: FontAwesome;
	src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff2?v=4.7.0) format("woff2"), url(../fonts/fontawesome-webfont.woff?v=4.7.0) format("woff"), url(../fonts/fontawesome-webfont.ttf?v=4.7.0) format("truetype"), url(../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format("svg");
	font-weight: normal;
	font-style: normal;
}
body {
    /*line-height: 1.1 !important;*/
    font-family: wittayakarn !important;
    font-size: 13px;
    background-color: rgb(249, 249, 249);
}
input[type='text']:focus {
	background-color: rgb(250, 251, 189) !important;
}
a:hover {
	text-decoration: none;
}
a:visited {
	color: rgb(0, 123, 255);
}
#ms-designer-ribbon {
	
}
.o365cs-nav-leftAlign {
	display: none !important;
}
#O365_MainLink_Settings {
	width: 50px !important;
}
#O365_MainLink_Help {
	width: 50px !important;
}
#spTitle {
	padding-top: 11px; font-family: wittayakarn; font-size: 20px;
}
[disabled].form-control {
	border: 1px solid rgb(204, 204, 204) !important; color: rgb(85, 85, 85) !important; opacity: 1; background-color: rgb(238, 238, 238) !important;
}
[readonly].form-control {
	border: 1px solid rgb(204, 204, 204) !important; color: rgb(85, 85, 85) !important; opacity: 1; background-color: rgb(238, 238, 238) !important;
}
fieldset[disabled] .form-control {
	border: 1px solid rgb(204, 204, 204) !important; color: rgb(85, 85, 85) !important; opacity: 1; background-color: rgb(238, 238, 238) !important;
}
.page-header .form-control {
	border-radius: 0px; height: auto;
}
.input-sm {
	padding: 5px 3px; border-radius: 1px; line-height: 1.5; font-size: 15px; margin-bottom: 10px; background-color: white !important;
}
.btn-Default {
	background-position: 10px 4px !important; padding: 0px 10px !important; border: 1px solid currentColor !important; width: auto !important; height: 46px !important; color: rgb(255, 255, 255) !important; font-family: wittayakarn !important; font-size: 14px !important; vertical-align: top !important; cursor: pointer !important; transition-duration: 0.4s; background-repeat: no-repeat !important; background-color: rgb(0, 55, 100); -webkit-transition-duration: 0.4s;
}
.btn-Default:hover {
	
}
.btn-ConentQuestion {
	background-position: 10px 4px !important; padding: 0px 15px 0px 0px !important; border: 0px solid currentColor !important; width: 90px !important; height: 30px !important; text-align: right !important; color: rgb(68, 68, 68) !important; font-family: inherit !important; font-size: 13px !important; vertical-align: top !important; cursor: pointer !important; background-repeat: no-repeat !important; background-color: rgb(255, 255, 255) !important;
}
.div-ConentQuestion {
	height: 36px !important; padding-top: 3px; padding-right: 2px; padding-left: 2px; margin-top: -36px; margin-left: 29px; position: absolute; background-color: rgb(33, 150, 243) !important;
}
.panel-default > .panel-heading {
	color: rgb(255, 255, 255); font-family: wittayakarn; font-size: 12px;
}
.control-label {
	font-family: anupark; font-size: 12px;
}
.glyphicon {
	top: 1px; line-height: 1; font-family: "Glyphicons Halflings"; font-style: normal; font-weight: normal; display: inline-block; position: relative; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}
.dropdown:hover .dropdown-menu {
	display: block;
}
.Icon_Info {
	background-position: 50% 10px; width: 40px !important; height: 40px !important; margin-top: -10px; display: inline; background-repeat: no-repeat;
}
.Icon_Newshome {
	background-position: 50% 10px; width: 220px; height: 116px; display: inline; background-repeat: no-repeat;
}
.Icon_Subtitlehome {
	background-position: 50% 10px; width: 32px; height: 32px; margin-top: -6px; margin-right: 18px; display: inline; background-repeat: no-repeat;
}
.Icon_Shrotcutmenu {
	background-position: 50% 10px; width: 34px; height: 34px; margin-top: -8px; display: inline; background-repeat: no-repeat;
}
.Icon_Hearing {
	background-position: 50% 10px; width: 20px; height: 20px; margin-top: -4px; margin-right: 15px; display: inline; background-repeat: no-repeat;
}
.SubtitleHome_title {
	height: 30px;
}
.SubtitleHome_title_Font {
	color: rgb(0, 0, 0); font-family: Wittayakarn; font-size: 19px;
}
.viewall_link {
	color: rgb(0, 55, 100) !important; font-family: Wittayakarn; font-size: 13px;
}
.viewall_link:hover {
	color: rgb(0, 161, 155) !important;
}
.glyphicon-chevron-left::before {
	content: "\e257" !important;
}
.glyphicon-chevron-right::before {
	content: "\e258" !important;
}
.hearing_title {
	background: linear-gradient(to right, rgb(0, 161, 155), rgb(32, 98, 127)); padding: 0px; height: 38.6px; color: rgb(255, 255, 255); font-family: wittayakarn; font-size: 13px;
}
.Esub_title {
	background: linear-gradient(to right, rgb(0, 161, 155), rgb(32, 98, 127)); padding: 9px 16px !important; color: rgb(255, 255, 255); line-height: 20px; font-family: wittayakarn; font-size: 13px;
}
.Esub_title_Choice > span {
	font-family: wittayakarn; font-size: 13px;
}
.Esub_container {
	
}
.Esub_container_EN {
	
}
.hearing_container_sub {
	border-width: 0px 0px 1px; border-style: solid; border-color: rgb(255, 255, 255) rgb(255, 255, 255) rgb(241, 238, 238); padding: 15px;
}
.hearing_container {
	border: 1px solid rgb(241, 238, 238); box-shadow: 2px 2px 2px 1px #f1eeee;
}
.news_title {
	background: linear-gradient(to right, rgb(0, 161, 155), rgb(0, 55, 100)); padding: 0px; height: 6px;
}
.news_container {
	padding: 35px 10px 0px; border: 1px solid rgb(241, 238, 238); box-shadow: 2px 2px 2px 1px #f1eeee;
}
.btn {
	background: rgb(255, 255, 255); border-radius: 8px; color: rgb(0, 55, 100) !important; font-family: wittayakarn !important; font-size: 13px;
}
.btn:hover {
	background: rgb(0, 161, 155) !important; color: rgb(255, 255, 255) !important;
}
.btn-image::before {
	background-position: center; width: 26px; height: 16px; margin-top: 3px; margin-right: 5px; vertical-align: text-top; display: inline-block; content: ""; background-repeat: no-repeat; background-color: transparent;
}
.Shortcutmenu {
	padding: 0px;
}
.Shortcutmenu_Tab {
	list-style-type: none; box-shadow: 0px 0px 0px 1px #f1eeee;
}
.Shortcutmenu_Tab > a {
	color: rgb(0, 55, 100) !important; font-family: Wittayakarn; font-size: 13px; display: block;
}
.Shortcutmenu_Tab_Hover {
	background: rgb(0, 161, 155) !important;
}
.Shortcutmenu_Tab_Hover > a {
	color: rgb(255, 255, 255) !important;
}
.carousel-item:hover > a > div > span:first-child {
	color: rgb(0, 161, 155) !important;
}
.carousel-caption {
	background: linear-gradient(rgba(255, 255, 255, 0.7), rgba(0, 0, 0, 0.7)); left: 0px; width: 100%; text-align: left; right: 0px; bottom: 0px; min-height: 35%;
}
.carousel-caption-title {
	color: rgb(4, 56, 99) !important; line-height: 30px; font-family: wittayakarn; font-size: 15px;
}
.carousel-caption-Description {
	color: rgb(0, 0, 0) !important; line-height: 20px; font-family: wittayakarn; font-size: 12px;
}
.carousel-control-next {
	width: 5%;
}
.carousel-control-prev {
	width: 5%;
}
.news_activity {
	padding: 0px 5px;
}
.news_activity > div {
	padding: 14px 10px 4px;
}
.news_activity > a img {
	width: 100%; height: 135px;
}
.news_activity > div > a > span {
	height: 42px; color: rgb(4, 56, 99); overflow: hidden; font-family: anupark; font-size: 13px; -ms-text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;
}
.news_activity > div > a > span:hover {
	color: rgb(0, 161, 155);
}
.news_Detail {
	list-style: none; padding: 0px 5px;
}
.news_Detail > li:first-child {
	padding-top: 0px;
}
.news_Detail > li:last-child {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: solid;
}
.news_DateorNo {
	padding-top: 20px; display: table;
}
.news_DateorNo > div {
	background: rgb(0, 161, 155) !important; width: 5px; display: table-cell;
}
.news_DateorNo > span {
	color: rgb(0, 0, 0); padding-left: 5px; font-family: anupark; font-size: 11px; display: table-cell;
}
.news_Description {
	padding-bottom: 15px; border-bottom-color: rgb(241, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.news_Description > a {
	color: rgb(4, 56, 99); overflow: hidden; font-family: anupark; font-size: 13px; -ms-text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical;
}
.news_Description > a:hover {
	color: rgb(0, 161, 155);
}
.txt-EsubSubscribe {
	background: rgb(242, 241, 242) !important; padding: 3px 0px 0px 20px !important; border: 0px currentColor !important; height: 40px;
}
.txt-EsubSubscribe_EN {
	background: rgb(242, 241, 242) !important; padding: 3px 0px 0px 20px !important; border: 0px currentColor !important; height: 40px;
}
.btn-EsubSubscribe {
	background: rgb(0, 55, 100) !important; border-width: 0px 0px 0px 1px !important; border-style: none none none solid !important; border-color: currentColor currentColor currentColor rgb(167, 169, 172) !important; padding: 7px 20px !important; height: 40px !important; text-align: center !important; color: rgb(255, 255, 255) !important; font-family: wittayakarn !important; font-size: 12.7px !important; text-decoration: none !important; margin-left: 0px !important; cursor: pointer !important;
}
.btn-EsubSubscribe_EN {
	background: rgb(0, 55, 100) !important; border-width: 0px 0px 0px 1px !important; border-style: none none none solid !important; border-color: currentColor currentColor currentColor rgb(167, 169, 172) !important; padding: 7px 20px !important; height: 40px !important; text-align: center !important; color: rgb(255, 255, 255) !important; font-family: wittayakarn !important; font-size: 12.7px !important; text-decoration: none !important; margin-left: 0px !important; cursor: pointer !important;
}
.btn-EsubSubscribe_EN {
	margin-left: -4px !important;
}
.btn-EsubSubscribe:hover {
	background: rgb(0, 161, 155) !important; color: rgb(255, 255, 255) !important;
}
.btn-EsubSubscribe_EN:hover {
	background: rgb(0, 161, 155) !important; color: rgb(255, 255, 255) !important;
}
.Intersmenu_Tab > a {
	color: rgb(4, 56, 99) !important; font-family: wittayakarn; font-size: 13px;
}
.Intersmenu_Tab_Hover > a {
	color: rgb(0, 161, 155) !important;
}
.Icon_Intersmenu {
	background-position: 50% 10px; width: 33px; height: 33px; margin-top: -6px; margin-right: 8px; display: inline; background-repeat: no-repeat;
}
.Hearing_Description {
	padding-bottom: 15px;
}
.Hearing_Description > a {
	color: rgb(4, 56, 99); overflow: hidden; padding-top: 10px; font-family: anupark; font-size: 10pt; -ms-text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical;
}
.Hearing_Description > a:hover {
	color: rgb(0, 161, 155);
}
.hearing_Date {
	color: rgb(17, 17, 17); font-family: anupark; font-size: 11px;
}
.hearing_No {
	color: rgb(17, 17, 17); font-family: anupark; font-size: 11px;
}
.hearing_No > span {
	background: rgb(231, 232, 233); padding: 5px;
}
.hearing_Progress {
	color: rgb(17, 17, 17); font-family: anupark; font-size: 11px;
}
.Icon_menu_btn {
	background-position: 50% 10px; width: 27px; height: 27px; margin-top: -6px; display: inline; background-repeat: no-repeat;
}
.carousel-indicators li {
	margin: 3px; border-radius: 10px; border: 1px solid rgb(255, 255, 255); width: 10px; height: 10px; text-indent: -999px; display: inline-block; cursor: pointer; background-color: rgba(0, 0, 0, 0);
}
.progress {
	height: 8px; margin-top: 6px;
}
.progress-bar {
	background-color: rgb(128, 189, 1);
}
.checkbox {
	padding-left: 10px; margin-top: 0px;
}
.checkbox label {
	padding: 3px 30px 0px 5px; line-height: 20px; font-family: anupark; font-size: 10pt; vertical-align: middle; display: inline-block; position: relative;
}
.checkbox > div > table {
	width: 100%;
}
.checkbox > div > table > tbody > tr > td {
	vertical-align: top !important;
}
.checkbox label::before {
	border: 1px solid rgb(209, 210, 212); transition:border 0.15s ease-in-out, color 0.15s ease-in-out; left: 0px; width: 17px; height: 17px; margin-top: 4px; margin-left: -20px; display: inline-block; position: absolute; content: ""; background-color: rgb(209, 210, 212); -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out; -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox label::after {
	left: 0px; top: 0px; width: 16px; height: 16px; color: rgb(85, 85, 85); padding-left: 3px; font-size: 11px; margin-left: -20px; display: inline-block; position: absolute;
}
.checkbox input[type='checkbox'] {
	z-index: 1; opacity: 0;
}
.checkbox input[type='radio'] {
	z-index: 1; opacity: 0;
}
.checkbox input[type='checkbox']:checked + label::after {
	font-family: FontAwesome; font-weight: 300; content: "\f00c";
}
.checkbox input[type='radio']:checked + label::after {
	font-family: FontAwesome; font-weight: 300; content: "\f00c";
}
.checkbox input[type='checkbox']:disabled + label {
	opacity: 0.65;
}
.checkbox input[type='radio']:disabled + label {
	opacity: 0.65;
}
.checkbox input[type='checkbox']:disabled + label::before {
	cursor: not-allowed; background-color: rgb(238, 238, 238);
}
.checkbox input[type='radio']:disabled + label::before {
	cursor: not-allowed; background-color: rgb(238, 238, 238);
}
.checkbox-circle.checkbox label::before {
	border-radius: 50%;
}
.checkbox-inline.checkbox {
	margin-top: 0px;
}
.checkbox-primary input[type='checkbox']:checked + label::before {
	border-color: rgb(51, 122, 183); background-color: rgb(51, 122, 183);
}
.checkbox-primary input[type='radio']:checked + label::before {
	border-color: rgb(51, 122, 183); background-color: rgb(51, 122, 183);
}
.checkbox-primary input[type='checkbox']:checked + label::after {
	color: rgb(255, 255, 255);
}
.checkbox-primary input[type='radio']:checked + label::after {
	color: rgb(255, 255, 255);
}
.checkbox-danger input[type='checkbox']:checked + label::before {
	border-color: rgb(217, 83, 79); background-color: rgb(217, 83, 79);
}
.checkbox-danger input[type='radio']:checked + label::before {
	border-color: rgb(217, 83, 79); background-color: rgb(217, 83, 79);
}
.checkbox-danger input[type='checkbox']:checked + label::after {
	color: rgb(255, 255, 255);
}
.checkbox-danger input[type='radio']:checked + label::after {
	color: rgb(255, 255, 255);
}
.checkbox-info input[type='checkbox']:checked + label::before {
	border-color: rgb(0, 55, 100); background-color: rgb(0, 55, 100);
}
.checkbox-info input[type='radio']:checked + label::before {
	border-color: rgb(0, 55, 100); background-color: rgb(0, 55, 100);
}
.checkbox-info input[type='checkbox']:checked + label::after {
	color: rgb(255, 255, 255);
}
.checkbox-info input[type='radio']:checked + label::after {
	color: rgb(255, 255, 255);
}
.checkbox-warning input[type='checkbox']:checked + label::before {
	border-color: rgb(240, 173, 78); background-color: rgb(240, 173, 78);
}
.checkbox-warning input[type='radio']:checked + label::before {
	border-color: rgb(240, 173, 78); background-color: rgb(240, 173, 78);
}
.checkbox-warning input[type='checkbox']:checked + label::after {
	color: rgb(255, 255, 255);
}
.checkbox-warning input[type='radio']:checked + label::after {
	color: rgb(255, 255, 255);
}
.checkbox-success input[type='checkbox']:checked + label::before {
	border-color: rgb(92, 184, 92); background-color: rgb(92, 184, 92);
}
.checkbox-success input[type='radio']:checked + label::before {
	border-color: rgb(92, 184, 92); background-color: rgb(92, 184, 92);
}
.checkbox-success input[type='checkbox']:checked + label::after {
	color: rgb(255, 255, 255);
}
.checkbox-success input[type='radio']:checked + label::after {
	color: rgb(255, 255, 255);
}
.radio {
	margin-top: 0px;
}
.radio label {
	padding-left: 5px; vertical-align: middle; display: inline-block; position: relative;
}
.radio label::before {
	border-radius: 50%; border: 1px solid rgb(173, 173, 173); left: 0px; width: 17px; height: 17px; margin-top: -2px; margin-left: -20px; display: inline-block; position: absolute; content: ""; background-color: rgb(255, 255, 255); -webkit-transition: border 0.15s ease-in-out; -o-transition: border 0.15s ease-in-out;
}
.radio label::after {
	border-radius: 50%; transition:transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); left: 3px; top: 3px; width: 11px; height: 11px; margin-left: -20px; display: inline-block; position: absolute; content: " "; transform: scale(0); background-color: rgb(85, 85, 85); -webkit-transform: scale(0, 0); -o-transform: scale(0, 0); -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type='radio'] {
	z-index: 1; opacity: 0;
}
.radio input[type='radio']:checked + label::after {
	transform: scale(1); -webkit-transform: scale(1, 1); -o-transform: scale(1, 1);
}
.radio input[type='radio']:disabled + label {
	opacity: 0.65;
}
.radio input[type='radio']:disabled + label::before {
	cursor: not-allowed;
}
.radio-inline.radio {
	margin-top: 0px;
}
.radio-primary input[type='radio'] + label::after {
	background-color: rgb(0, 55, 100);
}
.radio-primary input[type='radio']:checked + label::before {
	border-color: rgb(0, 55, 100);
}
.radio-primary input[type='radio']:checked + label::after {
	margin-top: -2px; background-color: rgb(0, 55, 100);
}
.radio-danger input[type='radio'] + label::after {
	background-color: rgb(217, 83, 79);
}
.radio-danger input[type='radio']:checked + label::before {
	border-color: rgb(217, 83, 79);
}
.radio-danger input[type='radio']:checked + label::after {
	background-color: rgb(217, 83, 79);
}
.radio-info input[type='radio'] + label::after {
	background-color: rgb(91, 192, 222);
}
.radio-info input[type='radio']:checked + label::before {
	border-color: rgb(91, 192, 222);
}
.radio-info input[type='radio']:checked + label::after {
	background-color: rgb(91, 192, 222);
}
.radio-warning input[type='radio'] + label::after {
	background-color: rgb(240, 173, 78);
}
.radio-warning input[type='radio']:checked + label::before {
	border-color: rgb(240, 173, 78);
}
.radio-warning input[type='radio']:checked + label::after {
	background-color: rgb(240, 173, 78);
}
.radio-success input[type='radio'] + label::after {
	background-color: rgb(92, 184, 92);
}
.radio-success input[type='radio']:checked + label::before {
	border-color: rgb(92, 184, 92);
}
.radio-success input[type='radio']:checked + label::after {
	background-color: rgb(92, 184, 92);
}
input[type='checkbox']:checked.styled + label::after {
	font-family: "FontAwesome"; content: "\f00c";
}
input[type='radio']:checked.styled + label::after {
	font-family: "FontAwesome"; content: "\f00c";
}
input[type='checkbox'] :checked.styled + label::before {
	color: rgb(255, 255, 255);
}
input[type='radio'] :checked.styled + label::before {
	color: rgb(255, 255, 255);
}
input[type='checkbox'] :checked.styled + label::after {
	color: rgb(255, 255, 255);
}
input[type='radio'] :checked.styled + label::after {
	color: rgb(255, 255, 255);
}
.ms-rtestate-field > img {
	width: 100% !important;
}
.ms-long {
	width: 100% !important;
}
.edit-mode-panel {
	display: none;
}
#ctl00_PlaceHolderMain_ctl02_ctl00_RichImageField_ImageFieldDisplay > img {
	width: 100% !important;
}
.spPageNameView {
	padding: 30px; position: absolute;
}
.spPageNameEdit {
	padding: 0px !important; position: inherit !important;
}
.welcome-content {
	display: none;
}
.list-inline {
	list-style: none; padding-left: 0px; font-family: anupark; font-size: 13px; display: inline-flex;
}
.list-inline > li {
	padding-right: 10px;
}
.Beadcrumb-inline > li > a {
	color: rgb(129, 129, 129);
}
.Beadcrumb-inline > li {
	color: rgb(129, 129, 129);
}
.Beadcrumb-inline > li {
	padding-right: 5px !important; padding-left: 5px !important; display: inline-block !important;
}
.Beadcrumb-inline > li:last-child > a {
	color: rgb(0, 0, 0); font-family: anupark; font-weight: bold;
}
.carousel-control-prev-icon {
	background-image: none;
}
.carousel-control-next-icon {
	background-image: none;
}
.carousel-control-prev-icon::before {
	font-family: FontAwesome; font-size: 48px; content: "\f104";
}
.carousel-control-next-icon::before {
	font-family: FontAwesome; font-size: 48px; content: "\f105";
}
.Tab_Home {
	width: 80px;
}
#divHome > div:last-child {
	margin-bottom: 0px !important;
}
#carousel_Seminar {
	border: 1px solid rgb(241, 238, 238); box-shadow: 2px 2px 2px 1px #f1eeee;
}
#divtitle_WebCGT {
	
}
.title_WebCGT {
	padding: 20px 0px 6px 20px; font-family: wittayakarn; font-size: 15px;
}
#sptitle_WebCGTfront {
	color: rgb(139, 195, 23);
}
#sptitle_WebCGTback {
	color: rgb(15, 167, 162);
}
.Subtitle_WebCGT {
	color: rgb(4, 56, 99) !important; padding-left: 20px; font-family: wittayakarn; font-size: 13px;
}
#divShortcutmenu {
	padding-top: 10px;
}
.ms-webpartzone-cell {
	margin: auto auto 10px !important;
}
.ms-signInLink {
	display: none !important;
}
.txt-HeaderSearch {
	border-radius: 0px !important; border: 0px currentColor !important; padding-left: 10px; background-color: rgb(242, 242, 242) !important;
}
.progress {
	width: 100%; height: 7px; margin-top: 5px; background-color: darkgray;
}
.progress-bar-success {
	background-color: rgb(130, 188, 0) !important;
}
.progress-bar-danger {
	background-color: rgb(241, 90, 41) !important;
}
.progress-bar-end {
	background-color: rgb(208, 208, 208) !important;
}
.Esub_containerMain {
	border: 1px solid rgb(241, 238, 238); box-shadow: 2px 2px 2px 1px #f1eeee;
}
.FeedBack_Detail {
	margin-top: 15px;
}
